<?xml version="1.0" standalone="yes"?>
<PAPBASE VERSION="15121" OLDEST_READER="7000" OLDEST_WRITER="7000" REORG_COUNT="451" REORG_TIME="20101011T17:44:30">
<PBHEADER>
<DB_OPTIONS INDEX="1" INDEX_PHONETIC="1" DELAYED_SAVE="0" AVOID_SORT="0" MAIN_ASK="0" MAIN_NO_REORG="0" OVERWRITE_BACKUP="0" MAKE_BACKUPS="1" NBACKUPS="2" BACKUP_USE_PATH="0" BACKUP_PATH="" MULTIUSER="1" LOGIN_REQUIRED="0" LANG="de"/>
<DB_GLOBAL_VARS>
<VARDEF NAME="Re_Nr" TYPE="FIX" DECIMALS="0" VALUE="8" CONST="0"/>
<VARDEF NAME="An_Nr" TYPE="FIX" DECIMALS="0" VALUE="0" CONST="0"/>
<VARDEF NAME="akt_Monat" TYPE="STRING" DECIMALS="0" VALUE="12" CONST="0"/>
<VARDEF NAME="akt_Jahr" TYPE="STRING" DECIMALS="0" VALUE="2010" CONST="0"/>
<VARDEF NAME="Mw_19" TYPE="INT" DECIMALS="2" VALUE="0.19" CONST="1"/>
<VARDEF NAME="R_pos" TYPE="FIX" DECIMALS="0" VALUE="3" CONST="0"/>
<VARDEF NAME="Zw_sum" TYPE="INT" DECIMALS="2" VALUE="0" CONST="0"/>
</DB_GLOBAL_VARS>
<DBTABDEF ID="1">
<FIELDDEF NAME="Lfnr" TYPE="FIX" HELPTEXT="keine Bedeutung" AUTOKEY="1" UNIQUE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC="0" PRECISION="0" PADWIDTH="4"/></FIELDDEF>
<FIELDDEF NAME="Firma" TYPE="STRING" STDFIELD="C" TAKE_RETURN="1" REQUIRED="1"></FIELDDEF>
<FIELDDEF NAME="Anrede" TYPE="STRING" STDFIELD="P"></FIELDDEF>
<FIELDDEF NAME="Nachname" TYPE="STRING" STDFIELD="N"></FIELDDEF>
<FIELDDEF NAME="Vorname" TYPE="STRING" STDFIELD="V"></FIELDDEF>
<FIELDDEF NAME="Straße" TYPE="STRING" STDFIELD="S" REQUIRED="1"></FIELDDEF>
<FIELDDEF NAME="Ort" TYPE="STRING" STDFIELD="C" REQUIRED="1"></FIELDDEF>
<FIELDDEF NAME="Telefon" TYPE="TELNR" STDFIELD="1"></FIELDDEF>
<FIELDDEF NAME="eMail" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="Fax" TYPE="TELNR" STDFIELD="F"></FIELDDEF>
<FIELDDEF NAME="Funk" TYPE="TELNR"></FIELDDEF>
<FIELDDEF NAME="geändert" TYPE="DATETIME" STDFIELD="d"><DATE_ATTR DATE_SEP="." TIME_SEP=":"/></FIELDDEF>
<FIELDDEF NAME="Info" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="K_Bankname" TYPE="STRING" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="K_BLZ" TYPE="STRING" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="K_Kontonr" TYPE="STRING" NOT_IN_FORM="1"></FIELDDEF>
<REPORT NAME="Kurzbrief.pap" PAGE_BREAK="1" CLOSE_FORM="1" DEFAULT_REPORT="1" SELECTED="1"/>
<REPORT NAME="messagetest.pap" CLOSE_FORM="1"/>
</DBTABDEF>
<DBTABDEF ID="2" NAME="Artikel">
<FIELDDEF NAME="L_Text" TYPE="STRING" HELPTEXT="geben Sie hier Ihren Leistungstext ein" TAKE_RETURN="1" REQUIRED="1" SPELLCHECK="1"></FIELDDEF>
<FIELDDEF NAME="Einheit" TYPE="STRING" ENUM="pauschal&#10;Std&#10;Stk&#10;m²&#10;m³&#10;mtr&#10;Kg&#10;Einheit&#10;Abschlag" SELECTOR="1" REQUIRED="1"></FIELDDEF>
<FIELDDEF NAME="Preis" TYPE="INT" DECIMALS="2" REQUIRED="1" EXCLUDE="1" DONT_INDEX="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" TEXT_AFTER=" €" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Suchtext" TYPE="STRING" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="geändert" TYPE="DATETIME" STDFIELD="d"><DATE_ATTR DATE_SEP="." TIME_SEP=":"/></FIELDDEF>
<FIELDDEF NAME="Benutzer" TYPE="STRING" STDFIELD="u"></FIELDDEF>
<FIELDDEF NAME="Computer" TYPE="STRING" STDFIELD="c"></FIELDDEF>
<REPORT NAME="Artikelliste.pap" CLOSE_FORM="1" DEFAULT_REPORT="1" SELECTED="1"/>
</DBTABDEF>
<DBTABDEF ID="3" NAME="Texte">
<FIELDDEF NAME="Texte" TYPE="STD" TAKE_RETURN="1" SPELLCHECK="1"></FIELDDEF>
<FIELDDEF NAME="RE_ANtext" TYPE="STRING" ENUM="Rechnung&#10;Angebot" SELECTOR="4" REQUIRED="1" NOT_IN_FORM="1"></FIELDDEF>
<REPORT NAME="ztextliste.pap" CLOSE_FORM="1" DEFAULT_REPORT="1" SELECTED="1"/>
</DBTABDEF>
<DBTABDEF ID="4" NAME="Rechnung">
<FIELDDEF NAME="RgNr" TYPE="STRING" EXPR="IF RG_AN != 'Rechnung' THEN 'AG' + STR(Lfnr, 4, 0) + '/' + RIGHT(SYSDATE, 2) ELSE RgNr->RgNr" REQUIRED="1" OVERWRITEABLE="1" UNIQUE="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Datum" TYPE="DATE" INIT="SYSDATE" REQUIRED="1" OVERWRITEABLE="2"><DATE_ATTR DATE_SEP="." TIME_SEP=":"/></FIELDDEF>
<FIELDDEF NAME="R_Summe" TYPE="INT" DECIMALS="2" EXPR="R_gesamt01 + R_gesamt02 + R_gesamt03 + R_gesamt04 + R_gesamt05 + R_gesamt06 + R_gesamt07 + R_gesamt08 + R_gesamt09 + R_gesamt10" REQUIRED="1" OVERWRITEABLE="1" NOT_IN_FORM="1" EXCLUDE="1" DONT_INDEX="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="'" PADC=" " PRECISION="2" TEXT_AFTER=" €" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Mwst_jn" TYPE="STRING" INIT="'j'" ENUM="n&#10;j|mit Mwst" SELECTOR="5" NOT_IN_FORM="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Firma" TYPE="STD" EXPR="Kunde->Firma" REQUIRED="1"></FIELDDEF>
<FIELDDEF NAME="Anrede" TYPE="STD" EXPR="Kunde->Anrede"></FIELDDEF>
<FIELDDEF NAME="Name1" TYPE="STD" EXPR="Kunde->Nachname"></FIELDDEF>
<FIELDDEF NAME="Name2" TYPE="STD" EXPR="Kunde->Vorname"></FIELDDEF>
<FIELDDEF NAME="Strasse" TYPE="STD" EXPR="Kunde->Straße"></FIELDDEF>
<FIELDDEF NAME="Ort" TYPE="STD" EXPR="Kunde->Ort"></FIELDDEF>
<FIELDDEF NAME="Betref" TYPE="STRING" EXPR="Z_texte->Texte" TAKE_RETURN="1" REQUIRED="1" SPELLCHECK="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Lfnr" TYPE="INT" DECIMALS="1" OVERWRITEABLE="1" AUTOKEY="1" UNIQUE="1" NOT_IN_FORM="1" REL_SEARCH_FIELD="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC="0" PRECISION="1" PADWIDTH="4"/></FIELDDEF>
<FIELDDEF NAME="AuNr" TYPE="STRING"></FIELDDEF>
<FIELDDEF NAME="textf" TYPE="STRING" EXPR="IF textf = '' THEN 'noch nicht gedruckt'" OVERWRITEABLE="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="RG_AN" TYPE="STRING" INIT="'Rechnung'" EXPR="Z_texte->RE_ANtext" REQUIRED="1" OVERWRITEABLE="1"></FIELDDEF>
<FIELDDEF NAME="Kopftext" TYPE="STRING" EXPR="RG_AN" OVERWRITEABLE="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="S_datum" TYPE="STRING" INIT="'an'" ENUM="aus&#10;an|Setze Datum" HELPTEXT="Nur wenn Angebot zur Rechnung umgewandelt wird." SELECTOR="5" OVERWRITEABLE="2" NOT_IN_FORM="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Ausf_dat" TYPE="DATE" OVERWRITEABLE="1" NOT_IN_FORM="1" REL_FIXED="1"><DATE_ATTR DATE_SEP="." TIME_SEP=":"/></FIELDDEF>
<FIELDDEF NAME="Bankname" TYPE="STRING" EXPR="Kunde->K_Bankname" NOT_IN_FORM="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Bankleitzahl" TYPE="STRING" EXPR="Kunde->K_BLZ" NOT_IN_FORM="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Kontonummer" TYPE="STRING" EXPR="Kunde->K_Kontonr" NOT_IN_FORM="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="Zahlart" TYPE="STRING" INIT="'Überweisung'" ENUM="Überweisung&#10;Lastschrift&#10;Kredietkarte&#10;Barzahlung" SELECTOR="1" OVERWRITEABLE="1" NOT_IN_FORM="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="abschlag" TYPE="INT" DECIMALS="2" NOT_IN_FORM="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_text01" TYPE="STRING" EXPR="Artikel01->L_Text" TAKE_RETURN="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einh01" TYPE="STRING" EXPR="Artikel01->Einheit" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="R_einzel01" TYPE="INT" DECIMALS="2" EXPR="Artikel01->Preis" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_gesamt01" TYPE="INT" DECIMALS="2" EXPR="R_menge01 * R_einzel01"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_menge01" TYPE="INT" DECIMALS="2"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_text02" TYPE="STRING" EXPR="Artikel02->L_Text" TAKE_RETURN="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einh02" TYPE="STRING" EXPR="Artikel02->Einheit" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="R_einzel02" TYPE="INT" DECIMALS="2" EXPR="Artikel02->Preis" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_gesamt02" TYPE="INT" DECIMALS="2" EXPR="R_menge02 * R_einzel02"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_menge02" TYPE="INT" DECIMALS="2"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_text03" TYPE="STRING" EXPR="Artikel03->L_Text" TAKE_RETURN="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einh03" TYPE="STRING" EXPR="Artikel03->Einheit" TAKE_RETURN="1" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="R_einzel03" TYPE="INT" DECIMALS="2" EXPR="Artikel03->Preis" TAKE_RETURN="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_gesamt03" TYPE="INT" DECIMALS="2" EXPR="R_menge03 * R_einzel03" TAKE_RETURN="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_menge03" TYPE="INT" DECIMALS="2" TAKE_RETURN="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_text04" TYPE="STRING" EXPR="Artikel04->L_Text" TAKE_RETURN="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einh04" TYPE="STRING" EXPR="Artikel04->Einheit" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="R_einzel04" TYPE="INT" DECIMALS="2" EXPR="Artikel04->Preis" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_gesamt04" TYPE="INT" DECIMALS="2" EXPR="R_menge04 * R_einzel04"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_menge04" TYPE="INT" DECIMALS="2"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_text05" TYPE="STRING" EXPR="Artikel05->L_Text" TAKE_RETURN="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einh05" TYPE="STRING" EXPR="Artikel05->Einheit" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="R_einzel05" TYPE="INT" DECIMALS="2" EXPR="Artikel05->Preis" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_gesamt05" TYPE="INT" DECIMALS="2" EXPR="R_menge05 * R_einzel05"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_menge05" TYPE="INT" DECIMALS="2"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_text06" TYPE="STRING" EXPR="Artikel06->L_Text" TAKE_RETURN="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einh06" TYPE="STRING" EXPR="Artikel06->Einheit" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="R_einzel06" TYPE="INT" DECIMALS="2" EXPR="Artikel06->Preis" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_gesamt06" TYPE="INT" DECIMALS="2" EXPR="R_menge06 * R_einzel06"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_menge06" TYPE="INT" DECIMALS="2"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_text07" TYPE="STRING" EXPR="Artikel07->L_Text" TAKE_RETURN="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einh07" TYPE="STRING" EXPR="Artikel07->Einheit" TAKE_RETURN="1" NOT_IN_FORM="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einzel07" TYPE="INT" DECIMALS="2" EXPR="Artikel07->Preis" TAKE_RETURN="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_gesamt07" TYPE="INT" DECIMALS="2" EXPR="R_menge07 * R_einzel07" TAKE_RETURN="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_menge07" TYPE="INT" DECIMALS="2" TAKE_RETURN="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_text08" TYPE="STRING" EXPR="Artikel08->L_Text" TAKE_RETURN="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einh08" TYPE="STRING" EXPR="Artikel08->Einheit" TAKE_RETURN="1" NOT_IN_FORM="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einzel08" TYPE="INT" DECIMALS="2" EXPR="Artikel08->Preis" TAKE_RETURN="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_gesamt08" TYPE="INT" DECIMALS="2" EXPR="R_menge08 * R_einzel08" TAKE_RETURN="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_menge08" TYPE="INT" DECIMALS="2" TAKE_RETURN="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_text09" TYPE="STRING" EXPR="Artikel09->L_Text" TAKE_RETURN="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einh09" TYPE="STRING" EXPR="Artikel09->Einheit" NOT_IN_FORM="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einzel09" TYPE="INT" DECIMALS="2" EXPR="Artikel09->Preis" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_gesamt09" TYPE="INT" DECIMALS="2" EXPR="R_menge09 * R_einzel09" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_menge09" TYPE="INT" DECIMALS="2" OVERWRITEABLE="1" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_text10" TYPE="STRING" EXPR="Artikel10->L_Text" TAKE_RETURN="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einh10" TYPE="STRING" EXPR="Artikel10->Einheit" NOT_IN_FORM="1" REL_FIXED="1"></FIELDDEF>
<FIELDDEF NAME="R_einzel10" TYPE="INT" DECIMALS="2" EXPR="Artikel10->Preis" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_gesamt10" TYPE="INT" DECIMALS="2" EXPR="R_menge10 * R_einzel10" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_menge10" TYPE="INT" DECIMALS="2" REL_FIXED="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC=" " PRECISION="2" ZEROFILL="1"/></FIELDDEF>
<RELATIONDEF NAME="Kunde" PRIMARY_TABLE="Adress" PRIMARY_REPLACE_FIELD="Lfnr" DEL_ACTION="1" DEL_QUERY="1" MODIFY_QUERY="1"/>
<RELATIONDEF NAME="Z_texte" PRIMARY_TABLE="Texte" PRIMARY_REPLACE_FIELD="Texte" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel01" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel02" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel03" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel04" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel05" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel06" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="RgNr" PRIMARY_TABLE="Buchhaltung" USE_KEY="1" PRIMARY_KEY="RgNr" PRIMARY_REPLACE_FIELD="Lfnr" DST_KEY="RgNr" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel07" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel08" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel09" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel10" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel12" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel13" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel14" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel15" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel16" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel17" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel18" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel19" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel20" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel21" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel22" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel23" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel24" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel25" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel26" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel27" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel28" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel29" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<RELATIONDEF NAME="Artikel30" PRIMARY_TABLE="Artikel" PRIMARY_REPLACE_FIELD="L_Text" DEL_ACTION="1" DEL_QUERY="1"/>
<REPORT NAME="reg_bis30.pap" PAGE_BREAK="1" CLOSE_FORM="1" DEFAULT_REPORT="1" SELECTED="1"/>
</DBTABDEF>
<DBTABDEF ID="5" NAME="Buchhaltung">
<FIELDDEF NAME="RgNr" TYPE="STRING" INIT="IF RIGHT(SYSDATE, 4) != akt_Jahr THEN LET akt_Jahr = RIGHT(SYSDATE, 4) LET Re_Nr = 1 ELSE LET Re_Nr = Re_Nr + 1 ENDIF RETURN 'RG' + STR(Re_Nr, 4, 0) + '/' + RIGHT(SYSDATE, 4)" OVERWRITEABLE="1" UNIQUE="1"></FIELDDEF>
<FIELDDEF NAME="R_datum" TYPE="DATE" EXPR="Ergebnis->Datum" OVERWRITEABLE="1" REL_SEARCH_FIELD="1" EXCLUDE="1" DONT_INDEX="1"><DATE_ATTR DATE_SEP="." TIME_SEP=":"/></FIELDDEF>
<FIELDDEF NAME="R_Firma" TYPE="STRING" EXPR="Ergebnis->Firma" OVERWRITEABLE="1"></FIELDDEF>
<FIELDDEF NAME="R_Summe" TYPE="INT" DECIMALS="2" EXPR="Ergebnis->R_Summe - Ergebnis->abschlag" OVERWRITEABLE="2" REL_SEARCH_FIELD="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="'" PADC=" " PRECISION="2" PADWIDTH="4" GROUP="3" TEXT_AFTER=" €" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_mwst" TYPE="INT" DECIMALS="2" EXPR="IF Mw_jn = 'j' THEN R_Summe * Mw_19 ELSE 0" OVERWRITEABLE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="'" PADC=" " PRECISION="2" PADWIDTH="5" GROUP="3" TEXT_AFTER=" €" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="R_Brutto" TYPE="INT" DECIMALS="2" EXPR="R_Summe + R_mwst" OVERWRITEABLE="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="'" PADC=" " PRECISION="2" PADWIDTH="5" GROUP="3" TEXT_AFTER=" €" ZEROFILL="1"/></FIELDDEF>
<FIELDDEF NAME="Bezahlt" TYPE="STRING" ENUM="O&#10;X|Bezahlt" SELECTOR="5" OVERWRITEABLE="1"></FIELDDEF>
<FIELDDEF NAME="OK" TYPE="STRING" ENUM="O&#10;X|OK" SELECTOR="5" REQUIRED="1" EXCLUDE="1" DONT_INDEX="1"></FIELDDEF>
<FIELDDEF NAME="Lfnr" TYPE="FIX" OVERWRITEABLE="1" AUTOKEY="1" UNIQUE="1" NOT_IN_FORM="1"><NUM_ATTR MINUSC="-" POINTC="," GROUPC="." PADC="0" PRECISION="0" PADWIDTH="5"/></FIELDDEF>
<FIELDDEF NAME="T_bezahlt" TYPE="STRING" EXPR="IF Bezahlt = 'X' THEN 'gebucht!' ELSE 'offen' ENDIF " OVERWRITEABLE="1" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="Monat" TYPE="STRING" EXPR="IF R_datum THEN SUBSTRING(R_datum, 5, 2) + '#' + LEFT(R_datum, 4) ELSE 'frei'" OVERWRITEABLE="1"></FIELDDEF>
<FIELDDEF NAME="geändert" TYPE="DATE" STDFIELD="d" OVERWRITEABLE="1" UNIQUE="1"><DATE_ATTR DATE_SEP="." TIME_SEP=":"/></FIELDDEF>
<FIELDDEF NAME="B_ztext" TYPE="STRING" EXPR="Ergebnis->Betref" SELECTOR="5" OVERWRITEABLE="1" NOT_IN_FORM="1"></FIELDDEF>
<FIELDDEF NAME="Mw_jn" TYPE="STRING" EXPR="Ergebnis->Mwst_jn" SELECTOR="5" OVERWRITEABLE="1" NOT_IN_FORM="1"></FIELDDEF>
<RELATIONDEF NAME="Ergebnis" PRIMARY_TABLE="Rechnung" USE_KEY="1" PRIMARY_KEY="RgNr" PRIMARY_REPLACE_FIELD="RgNr" DST_KEY="RgNr" DEL_ACTION="1" DEL_QUERY="1" DOUBLECLICK_ASSIGN="1" DEFAULT="7"/>
<REPORT NAME="Bu_liste01.pap" CLOSE_FORM="1" DEFAULT_REPORT="1" SELECTED="1"/>
</DBTABDEF>
</PBHEADER>
<DBTAB ID="1">
<D/><D/><D/><D/><D/>
<R>1
Herr Muster Mustermann



Musterstraße 1
11111 Musterort
03361/000000
muster@ok.de
03361/111111
0172/01010101
20101007T21:35:10
zahlt schlecht
meine Bank
90909090
1234567890</R>
<R>2
Hammerschmied &amp; Meißel
Herr
Glühnase
Rudolph
An der Piste 12
09090 Überall und nirgends
hab ich
brauch ich nicht
hab ich
was ist das
20101010T17:26:34</R>
<R>3
Schnapsbrennerei
Herr
Franz
Brantwein
Weinstraße 33
00008 Weinhausen




20101010T22:13:29
säuft viel</R>
</DBTAB>
<DBTAB ID="2">
<R>Arbeitsleistung
Std
23.8
Stunde
20101007T21:43:39
Buhl
NB-BUHL</R>
<D/><D/>
<R>Fenster liefern und einsetzen einschließlich aller Nebenarbeiten wie Entsorgung des alten Fensters, verputzen, abdichten usw.
Stk
364
Fenster
20100923T22:06:12
Buhl
NB-BUHL</R>
<D/><D/><D/>
<R>Fahrkosten pauschal
pauschal
8.5

20100925T0:26:04
Administrator
HP15829241711</R>
<R>Alte Raufasertapete und Schimmelbelag mechanisch durch Abbürsten entfernen, die Flächen mit Capatox durchwaschen und gut trocknen lassen.
m²
4.15
Maler
20101011T17:18
Administrator
HP15829241711</R>
<R>Fläche 2x ganzflächig spachteln und schleifen.
m²
6.95
Maler
20101011T17:18:08
Administrator
HP15829241711</R>
<R>Flächen grundieren und 2x mit Caparol Indeko W. fungiz. Antischimmelfarbe mit Langzeitwirkung matt. Weiss beschichten.
m²
4.2
Maler
20101011T17:18:15
Administrator
HP15829241711</R>
<R>Balkontür weiß dk/dk ug-wert 1.1 Abmaße 830mm x 2220mm
Stk
415

20101006T11:46:50
USER07
PC07</R>
<R>Kunstoffenster weiß dk/dk|1430x1400 1 flg
Stk
373
Fenster
20100923T22:05:15
Buhl
NB-BUHL</R>
<D/>
<R>Hausflurreinigung
Eh
13.5

20100923T19:04:35
Administrator
HP15829241711</R>
<D/>
<R>Fenster putzen
m²
23

20101011T17:18:37
Administrator
HP15829241711</R>
<D/><D/><D/>
<R>Leistungseinheit 1 Einheit = 10 Minuten
Einheit
5.6

20100923T19:05:22
Administrator
HP15829241711</R>
<R>Badewanne mit Träger komplett demontiert und entsorgt. Duschwanne 75x90, einschl. Abtrennung neu montiert. Anschlüsse im Schacht geändert, Abflussleitung für Dusche und Waschmaschine neu verlegt und die Anschlüsse neu hergestellt.|Fliesenlegerarbeiten im Bereich Dusche neu durchgeführt. Anlage überprüft.
Std
21
wanne
20101006T17:22:28
Administrator
HP15829241711</R>
<R>Duschtasse 75*90 komplett mit Abtrennung und Ablauf
Stk
664.93

20100922T9:27:13
USER07
PC07</R>
<R>Brausebatterie 150mm
Stk
69.4

20100922T9:28:02
USER07
PC07</R>
<R>Übergangsstücke 16 mm
Stk
9.86

20100923T16:43:18
USER07
PC07</R>
<R>Formstücke 50mm
Stk
4.55

20100922T9:30:01
USER07
PC07</R>
<R>Unterputz-Siphon für Waschmaschine
Stk
32.75

20100922T10:25:40
USER07
PC07</R>
<D/><D/>
<R>Diverse Fliesenlegerarbeiten pauschal
pauschal
600

20100923T17:52:23
USER07
PC07</R>
<R>Waschtisch 55cm
Stk
45.8

20100923T14:56:58
USER07
PC07</R>
<R>Befestigung für Waschtisch
Stk
17.6

20100923T14:58:03
USER07
PC07</R>
<R>Siphon universal
Stk
21.7

20100923T14:58:58
USER07
PC07</R>
<R>Gummimanschette 40X50
Stk
7.65

20100923T15:01:41
USER07
PC07</R>
<R>Universalventiel
Stk
8.8

20100923T19:07:04
Administrator
HP15829241711</R>
<R>Kette mit Stopfen
Stk
18.35

20100923T15:04:14
USER07
PC07</R>
<R>Tauchrohr mit Waschmaschinenanschluss
Stk
23.82

20100923T15:05:17
USER07
PC07</R>
<R>Waschtisch komplett erneuert. Anschluss an Abfluss neu hergestellt.|Anlage geprüft.
Std
21

20100923T16:18:50
USER07
PC07</R>
<R>Altes Waschbecken demontiert und entsorgt. Neues Wachbecken montiert einschließlich herstellen aller Anschlüsse und Funktionsprobe.
Std
21
Waschbecken
20100924T9:10:26
USER07
PC07</R>
<D/>
<R>Arbeitspreis je Stunde
Std
10
Stunde
20100930T16:49:45
USER07
PC07</R>
<R>abzüglich geleisteter Abschlagzahlung
Abschlag
-100
Abschlag
20101007T18:09:27
USER07
PC07</R>
<R>Holzdübel 10mm
Stk
0.07
dübel
20101006T14:22:19
USER07
PC07</R>
<R>Gipsbauplatte 12.5mm, b=1.25m l=2m 1Stk= 2.5m²
m²
1.87
134084
20101011T17:17:51
Administrator
HP15829241711</R>
</DBTAB>
<DBTAB ID="3">
<R>Leerstand Straße Nummer in Ort||Sehr geehrte Damen und Herren,|auftragsgemäß führten wir folgende Leistungen aus.
Rechnung</R>
<R>Wir berechnen Ihnen folgende Leistungen.
Rechnung</R>
<R>Wir bedanken uns für die Nachfrage und unterbreiten Ihnen folgendes Angebot.|Name - Straße - Ort
Angebot</R>
<R>Betrifft Name Straße Ort.|Sehr geehrte Damen und Herren,|wir erlauben uns, folgende Leistungen laut Angebot in Rechnung zu stellen.
Rechnung</R>
<R>aaAngebottext
Angebot</R>
<R>aaRechnungstext
Rechnung</R>
<R>Teilrechnung für Name Straße Ort
Rechnung</R>
</DBTAB>
<DBTAB ID="4">
<R><L ID="6"/><L I="1" ID="5"/><L I="2" ID="1"/><L I="5" ID="1"/><L I="6" ID="22"/><L I="7" ID="9"/><L I="9" ID="10"/><L I="10" ID="11"/><L I="11" ID="8"/><L I="12" ID="42"/>
20101007

j






Angebottext -→und gleich mal den Report ausführen.
1




aus

meine Bank
90909090
1234567890
Überweisung

Arbeitsleistung-→ hier kann man den Text noch erweitern.

23.8

10
auch ein Zwischentext ist möglich - wie es beliebt









Arbeitsleistung für was auch immer

23.8

10
Badewanne mit Träger komplett demontiert und entsorgt. Duschwanne 75x90, einschl. Abtrennung neu montiert. Anschlüsse im Schacht geändert, Abflussleitung für Dusche und Waschmaschine neu verlegt und die Anschlüsse neu hergestellt.|Fliesenlegerarbeiten im Bereich Dusche neu durchgeführt. Anlage überprüft.

21

10
Alte Raufasertapete und Schimmelbelag mechanisch durch Abbürsten entfernen, die Flächen mit Capatox durchwaschen und gut trocknen lassen.

4.15

10
Fläche 2x ganzflächig spachteln und schleifen.
qm
6.95

10
Flächen grundieren und 2x mit Caparol Indeko W. fungiz. Antischimmelfarbe mit Langzeitwirkung matt. Weiss beschichten.
qm
4.2

10
Fahrkosten pauschal
pauschal
8.5

10
abzüglich geleisteter Abschlagzahlung
Abschlag
-100

1</R>
<R><L ID="7"/><L I="1" ID="1"/><L I="2" ID="9"/><L I="3" ID="10"/><L I="4" ID="11"/><L I="5" ID="8"/>RG0001/2010
20101007

j






Leerstand Straße Nummer in Ort||Sehr geehrte Damen und Herren,|auftragsgemäß führten wir folgende Leistungen aus.
2
1234567890



aus
20100901
 
 
 
Überweisung

Alte Raufasertapete und Schimmelbelag mechanisch durch Abbürsten entfernen, die Flächen mit Capatox durchwaschen und gut trocknen lassen.

4.15

120
Fläche 2x ganzflächig spachteln und schleifen.

6.95

120
Flächen grundieren und 2x mit Caparol Indeko W. fungiz. Antischimmelfarbe mit Langzeitwirkung matt. Weiss beschichten.

4.2

120
Fahrkosten pauschal

8.5

1</R>
<R><L ID="6"/><L I="1" ID="6"/><L I="2" ID="4"/><L I="3" ID="8"/><L I="4" ID="44"/>RG0002/2010
20101007

j






aaRechnungstext
3
xyz123



aus
20100930
meine Bank
90909090
1234567890
Überweisung

Fenster liefern und einsetzen einschließlich aller Nebenarbeiten wie Entsorgung des alten Fensters, verputzen, abdichten usw.

364

1
Fahrkosten pauschal

8.5

1
11 Stück Gipsbauplatte 12.5mm, b=1.25m l=2m 1Stk= 2.5m²

1.87

27.5</R>
<R><L ID="7"/><L I="1" ID="1"/><L I="2" ID="22"/><L I="3" ID="23"/><L I="4" ID="31"/><L I="5" ID="33"/><L I="6" ID="27"/><L I="7" ID="32"/><L I="9" ID="24"/><L I="10" ID="37"/><L I="11" ID="30"/><L I="12" ID="8"/>RG0003/2010
20101009

n






Leerstand Straße Nummer in Ort||Sehr geehrte Damen und Herren,|auftragsgemäß führten wir folgende Leistungen aus.
4
abc 1234567890
Re gedruckt


aus
20100910
 
 
 
Überweisung

Badewanne mit Träger komplett demontiert und entsorgt. Duschwanne 75x90, einschl. Abtrennung neu montiert. Anschlüsse im Schacht geändert, Abflussleitung für Dusche und Waschmaschine neu verlegt und die Anschlüsse neu hergestellt.|Fliesenlegerarbeiten im Bereich Dusche neu durchgeführt. Anlage überprüft.

21

7
Duschtasse 75*90 komplett mit Abtrennung und Ablauf

664.93

1
Waschtisch 55cm

45.8

1
Siphon universal

21.7

1
Unterputz-Siphon für Waschmaschine

32.75

1
Befestigung für Waschtisch

17.6

1
Brausebatterie 150mm
Stk
69.4

1
Tauchrohr mit Waschmaschinenanschluss
Stk
23.82

1
Diverse Fliesenlegerarbeiten pauschal
pauschal
600

1
Fahrkosten pauschal
pauschal
8.5

3</R>
<R><L ID="6"/><L I="1" ID="3"/><L I="2" ID="1"/><L I="3" ID="8"/>
20101010

j






Wir bedanken uns für die Nachfrage und unterbreiten Ihnen folgendes Angebot.|Betrift: Name - Straße - Ort
5

An gedruckt


aus

meine Bank
90909090
1234567890
Überweisung

Gärtnerische Pflegearbeiten

23.8

10
Fahrkosten pauschal

8.5

1</R>
</DBTAB>
<DBTAB ID="5">
<R>RG0001/2010





X
X
1


20101007</R>
<R>RG0002/2010





O
X
2


20101007</R>
<R>RG0003/2010





O
X
3


20101007</R>
<R>RG0004/2010





O
X
4


20101009</R>
<R>RG0005/2010





O
X
5


20101010</R>
<R>RG0006/2010





O
X
6


20101010</R>
<D/>
<R>RG0007/2010





O
X
7


20101010</R>
<D/>
<R>RG0008/2010





O
X
8


20101010</R>
</DBTAB>
</PAPBASE>
